/* ========================= */
/* ARTYKUŁY */
/* ========================= */

h1.articles_h1{
    color: #ff9800;
}

h2.articles_h2{
    color: #ff9800;
}

article {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
    font-size: 16px;
    line-height: 1.6;
    background: rgba(255,255,255,0.05);
    border-radius: 12px;
}

.article {
    background-color: rgba(255,255,255,0.1);
    padding: 25px;
    border-radius: 12px;
    margin-bottom: 30px;
    transition: 0.3s;
}

.article:hover {
    background-color: rgba(255,255,255,0.2);
}

.article h2 {
    margin-top: 0;
    font-size: 26px;
}

.article p {
    font-size: 16px;
    line-height: 1.5;
}

.article a {
    color: #ff9800;
    text-decoration: none;
    font-weight: bold;
}

.article a:hover {
    text-decoration: underline;
}